Subject: Introduction and request
From: [email-masked] (Humphris, Robert)

11 Sep 1998 02:51:54 -0700
Message-ID: <c=UK%a=_%p=Origin-it%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Hello,

I have just started using the Mingw distribution of GNU-C/C++, having
gotten fed up with MS's Visual C++.  My question is this:

In so much that I have used Cygnus's C/C++ compiler within Tornado on NT
for vxWorks, I want to build a cross compiler for various different
chips so that I can create do my embedded system work.  Is there an FAQ
or readme that will give me the necessary information on how to do this?

Rob Humphris
Software Engineer
Origin-UK Technical Automation
[email-masked]
+44 (0)1223 394452
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".